TRANSMISSION-GTK(1)

NAME
transmission-gtk - a bittorrent client

SYNOPSIS
transmission-gtk -h
transmission-gtk [-pq] [torrent-file ...]

DESCRIPTION
The transmission-gtk program is a lightweight BitTorrent client with a simple, intuitive GTK+ interface.

BitTorrent is a peer-to-peer file transfer protocol which uses a metainfo file (usually with the .torrent file extension) and a central tracker to distribute file data amongst a group of peers. For more information on the BitTorrent protocol see http://www.bittorrent.org/

The options are as follows:

-h --help
    Print command-line option descriptions.

-p --paused
    Start with all torrents paused

-q --quit
    Quit a running transmission-gtk instance

Only one instance of transmission-gtk may be run at one time. Multiple .torrent files may be loaded at startup by adding them to the command line. If transmission-gtk is already running, those torrents will be opened in the running instance.

FILES
~/.transmission
    The directory which transmission-gtk uses to store user preferences, resume information and state, and the socket file used for interprocess communication (IPC).

AUTHORS
-nosplit The transmission-gtk program was written by Josh Elsasser <josh@elsasser.org>, Eric Petit <titer@m0k.org>, and Mitchell Livingston <livings124@gmail.com>.

SEE ALSO
transmissioncli(1)

http://transmission.m0k.org